### A Message solely to start a command of the shell system

use parent 'ParserAIMessage';

sub new {
  my ($class, $commandstring) = @_;

  $self = SUPER::ParserAIMessage->new("command!", "command!", $commandstring);

  bless $self, $class;
}

1;
